/*
Theme Name: adriangeorgel
Theme URI: http://adriangeorgel.com/
Version: 1.0
Description: Divi Child Theme
Author: Adrian Georgel
Author URI: http://www.adriangeorgel.com
Template: Divi
*/

.timetable {
	border: 1px solid #eee;
	padding: 10%;
	border-radius: 10px;
	background: #fbfbfb;
	box-shadow: 0 0 3px 0px rgba(0, 0, 0, 0.11);
}
.timetable h2 {
	font-size: 36px;
}
.timetable h3 {
	border-top: 1px solid;
	padding: 15px 0 10px;
	margin-top: 15px;
}
.timetable h4 {
	font-size: 24px;
}
.timetable b {
	color: rgb(80, 210, 179);
}
.timetable ul {
    margin: 0;
	padding: 0;
}
.timetable li {
	border-bottom: 1px solid #eee;
	padding: 8px 0;
	list-style: none;
}
.timetable li:last-of-type {
	border-bottom: none;
	padding: 8px 0 0;
}
.timetable li::before {
	content: "↠";
	margin-right: 5px;
}
h1.entry-title {
color: #9f9f9f !important;
}
.special {
	background: #d2f3e4;
	padding: 20px;
	margin-bottom: 20px;
	border: 3px double;
}
.et_pb_button {
	background-color: #34b699 !important;
}
.wp-image-685 {
    box-shadow: 0 0 5px #999c;
}

.page-id-544 .gform_wrapper .gform_heading {
    width: 100%;
    margin-bottom: 18px;
    display: none;
}

div#gform_confirmation_wrapper_2 {
    color: #444;
    max-width: 100%;
}

h3 {
    color: #9f9f9f;
}

.bg_fill {
    background-color: #34B699;
    height: 40px;
}

#input_2_6 {
    color: #b0b0b0 !important;
}

table {
    margin-top: 40px !important;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border: 1px solid #848484;
}

.et-social-instagram a:before { 
	content: '\e09a';
}

.et-social-youtube a:before { 
	content: '\e0a3';
}

.et-social-pinterest a:before { 
	content: '\e095';
}

.et_pb_gallery_image.landscape {
    max-height: 250px;
}

.home_blurbs .et_pb_column:hover .et_pb_blurb h4 {
    background-color: #34B699;

}

#top-menu li li a {
    width: 300px;
}

.nav li ul {
    width: 340px;
}

.sub-menu {
    background-color: rgba(255,255,255,0.9) !important;
}

h1 {
    font-size: 110px;
    font-family: 'Satisfy', cursive;
    color: #83deb5;

}

h2, h3, h4, h5, h6 {
    font-family: 'Amatic SC', cursive !important;
}

h3 {
    font-size: 36px;
}

#logo {
    display: none;
} 

.et_header_style_centered #main-header .logo_container {
    height: 50px;
    padding: 0;
}

/* About Style #1
--------------------------------------> */

.about_style_1 h2 {
    font-size: 48px;
    padding-bottom: 30px;
}

/* Service Image 2
--------------------------------------------------------------------> */

.service_image_2 .et_pb_column {
    position: relative;
    overflow: hidden;
    border: 1px solid #fff;
}

.service_image_2 .et_pb_image:hover {
    transform: scale(1.3);
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out;
}

.service_image_2 .cta-image {
    position: absolute;
    bottom: 0;
    right: 0;
}

.service_image_2 .et_pb_promo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.service_image_2 .et_pb_promo_button {
     opacity: 0;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.service_image_2 .et_pb_column:hover .et_pb_image:after {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0,0,0,0.4);
     content: '';
}

.service_image_2 .et_pb_column:hover img {
    transform: scale(1.2);
}

.service_image_2 h2 {
    background-color: #222;
    padding: 15px;
    display: inline-block;
    width: auto;
    margin: 3px;
    font-weight: 400;
}

.service_image_2 .et_pb_column:hover h2 {
     background: rgba(0,0,0,0.0);
}

.service_image_2 .et_pb_column img {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.service_image_2 .et_pb_column .et_pb_promo_description p {
    opacity: 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}

.service_image_2 .et_pb_column:hover .et_pb_promo_description p {
    opacity: 1;
    position: absolute;
    color: #fff;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
}

/* Service Image 3
--------------------------------------------------------------------> */

.service_image_3 .et_pb_column {
    position: relative;
    overflow: hidden;
    border: 1px solid #fff;
}

.service_image_3 .et_pb_image:hover {
    transform: scale(1.3);
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out;
}

.service_image_3 .cta-image {
    position: absolute;
    bottom: 0;
    right: 0;
}

.service_image_3 .et_pb_promo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.service_image_3 .et_pb_promo_button {
     opacity: 0;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.service_image_3 .et_pb_column:hover .et_pb_image:after {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0,0,0,0.4);
     content: '';
}

.service_image_3 .et_pb_column:hover img {
    transform: scale(1.2);
}

.service_image_3 h2 {
    background-color: #222;
    padding: 15px;
    display: inline-block;
    width: 100%;
    font-weight: 400;
    text-align: center;
    border-bottom: 1px solid;
}

.service_image_3 .et_pb_column:hover h2 {
     background: rgba(0,0,0,0.0);
}

.service_image_3 .et_pb_column img {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.service_image_3 .et_pb_column .et_pb_promo_description p {
    opacity: 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding: 10px 15px;
    width: 100%;
}

.service_image_3 .et_pb_column:hover .et_pb_promo_description p {
    opacity: 1;
    position: absolute;
    color: #fff;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
    border-top: 1px solid;
    width: 100%;
}

/* Service Image 4
--------------------------------------------------------------------> */

.service_image_4 .et_pb_column {
    position: relative;
    overflow: hidden;
}

.service_image_4 .et_pb_image:hover {
    transform: scale(1.3);
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out;
}

.service_image_4 .cta-image {
    position: absolute;
    bottom: 0;
    right: 0;
}

.service_image_4 .et_pb_promo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.service_image_4 .et_pb_promo_button {
     opacity: 0;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.service_image_4 .et_pb_column:hover .et_pb_image:after {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0,0,0,0.4);
     content: '';
}

.service_image_4 .et_pb_column:hover img {
    transform: scale(1.2);
}

.service_image_4 h2 {
     background: rgba(0,0,0,0.5);
    padding: 15px;
    display: inline-block;
    width: 70%;
    font-weight: 400;
    text-align: center;
    border: 1px solid;
    bottom: 10%;
    position: absolute;
    left: 15%;
}

.service_image_4 .et_pb_column:hover h2 {
     background: rgba(0,0,0,0.0);
}

.service_image_4 .et_pb_column img {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.service_image_4 .et_pb_column .et_pb_promo_description p {
    opacity: 0;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding: 10px 15px;    
    width: 100%;
}

.service_image_4 .et_pb_column:hover .et_pb_promo_description p {
    opacity: 1;
    position: absolute;
    color: #fff;
    top: 0;
    right: 0;
    padding: 10px 15px;
    border-bottom: 1px solid;
    width: 100%;
}

/* Service Image 5
--------------------------------------------------------------------> */

.service_image_5 .et_pb_column {
    border: 1px solid #fff;
}

.service_image_5 .et_pb_promo {
    border-top: 1px solid #fff;
}

.service_image_5 .et_pb_image:hover {
    opacity: 0.6;
}

/* Service Image 6
--------------------------------------------------------------------> */

.service_image_6 .et_pb_column {
    border: 1px solid #fff;
}

.service_image_6 .et_pb_promo {
    border-top: 1px solid #fff;
    padding: 0px;
}

.service_image_6 .et_pb_image:hover {
    opacity: 0.6;
}

.service_image_6 h2 {
    padding: 15px;
    background-color: #111;
    border-bottom: 1px solid;
    text-align: center;
}

.service_image_6 p {
    padding: 20px;
}

.service_image_6 .et_pb_button {
    display: block;
    text-align: center;
    border: 1px solid;
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    padding: 15px;
    background-color: #111;
}

.service_image_6 .et_pb_button:hover {
    background-color: #222;
}

/* Service Image 7
--------------------------------------------------------------------> */

.service_image_7 .et_pb_column {
	border: 1px solid #fff;
}

.service_image_7 h2 {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 15px;
	margin: 0 15px;
}

.service_image_7 p {
    padding: 15px;
	text-align: left;
}

.service_image_7 .et_pb_image:hover {
    opacity: 0.6;
}

/* Service Image 8
--------------------------------------------------------------------> */

.service_image_8 .et_pb_column {
    position: relative;
	border: 1px solid #fff;
}

.service_image_8 .et_pb_promo {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
    background-color: rgba(0,0,0,0.55);
    color: #fff;
}


.service_image_8 h2 {
    padding: 15px;
    color: #fff;
    border-bottom: 1px solid;
}

.service_image_8 p {
    padding: 10% 5%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.service_image_8 .et_pb_image {
    min-height: 320px;
    min-width: 450px;
}

/* Service Image 9
--------------------------------------------------------------------> */

.service_image_9 .et_pb_column {
    padding: 40px;
}

.service_image_9 h2::after {
    border-bottom: 2px solid #666;
    width: 50px;
    content: "";
    display: block;
    margin: auto;
    margin-top: 15px;
}

/* Service Image 10
--------------------------------------------------------------------> */

.service_image_10 .et_pb_column {
    padding: 40px;
    border: 1px solid #BFBFBF;
    border-left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.service_image_10 h2::after {
    border-bottom: 2px solid #666;
    width: 50px;
    content: "";
    display: block;
    margin: auto;
    margin-top: 15px;
}

.service_image_10 .et_pb_column:hover {
    background-color: #333;
    color: #fff;
}

.service_image_10 .et_pb_column:hover h2{
    color: #fff;
}

/* Service Image 11
--------------------------------------------------------------------> */

.service_image_11 .et_pb_column {
    padding: 40px;
    border: 1px solid #BFBFBF;
    border-left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Service Image 12
--------------------------------------------------------------------> */
.service_image_12 .et_pb_row {
	overflow: visible;
}

.service_image_12 .et_pb_column {
    padding: 40px;
	border: 1px solid #999;
}

.service_image_12 .et_pb_button {
    margin-left: -52px;
    background-color: #ed047d !important;
    border: 2px solid #ed047d !important;
	margin-top: 15px;
}

.service_image_12 .et_pb_button::before {
    border: 5px solid;
    content: '';
    border-color: transparent #a80057 #a80057 transparent;
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    left: 0;
    top: -12px;
}

/* Service Image 13
--------------------------------------------------------------------> */
.service_image_13 .et_pb_row {
	overflow: visible;
}

.service_image_13 .et_pb_column {
    padding: 40px;
	border: 1px solid #999;
}

.service_image_13 .et_pb_button {
    margin-left: -52px;
    margin-top: 15px;
    display: block;
    text-align: center;
    margin-right: -52px;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.service_image_13 .et_pb_button::before {
    border: 5px solid;
    content: '';
    border-color: transparent #a80057 #a80057 transparent;
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    left: 0;
    top: -12px;
}

.service_image_13 .et_pb_button:after {
    border: 5px solid;
    content: '';
    border-color: transparent transparent #a80057 #a80057  ;
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    right: 0;
    top: -12px;
	opacity: 1 !important;
}

.service_image_13 .et_pb_button:hover::after {
	margin: 0 !important;
}

.service_image_13 .et_pb_blurb_sale {
    position: relative;
}

.service_image_13 .et_pb_blurb_sale .et_pb_blurb_content::before {
    content: 'Featured';
    position: absolute;
    width: 100%;
    height: auto;
    background-color: #C8C8C8;
    color: #222;
    margin: -56px auto;
    border: 1px solid #999;
    right: 0;
    top: 0;
    left: 0;
    max-width: 150px;
    padding: 2px 10px;
}

/* Service Image 13
--------------------------------------------------------------------> */

.headline_1 .et_pb_text p {
    font-size: 40px;
    border: 1px solid;
    padding: 20px 40px !important;
    display: inline-block;
    margin: auto !important;
    background-color: #fff;
    position: relative;
    z-index: 1000;
}

.headline_1 .et_pb_space {
    position: absolute !important;
    top: 41%;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 100;
    display: block;
}

/* CTA 2
--------------------------------------------------------------------> */

.cta_2 .et_pb_promo_description {
    padding-bottom: 0px;
}

.cta_2 h2 {
    padding-bottom: 0;
}

.cta_2 .et_pb_button {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    opacity: 0;
}

.cta_2 .et_pb_promo:hover {
	background-color: #0C2837 !important;
}

.cta_2 h2:after {
    content: "\f101";
    font-family: fontawesome;
    margin-left: -20px;
	opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cta_2:hover h2:after {
    content: "\f101";
    font-family: fontawesome;
    margin-left: 20px;
	opacity: 1;
}

/* Contact Section 1
--------------------------------------------------------------------> */

.contact-section-1 .custom-gravity-form {
    background-color: transparent;
    padding: 0px;
    border-radius: 7px;
}

.contact-section-1 p {
    font-size: 18px;
}

.contact-section-1 #field_2_4 {
    margin-top: 0px;
}

.contact-section-1 #gform_submit_button_2 {
    float: right;
    margin-right: 0px;
    margin-left: 15px;
}

.contact-section-1 .et_pb_module {
    margin-bottom: 6% !important;
}

.contact-section-1 .et_pb_promo {
    margin-bottom: 0 !important;
}

/* Contact Section 2
--------------------------------------------------------------------> */

.contact-section-2 .et_pb_map {
    height: 455px;
}

.contact-section-2 .custom-gravity-form {
    background-color: transparent;
    padding: 0 !important;
}

.contact-section-2 #field_1_1 {
    margin-top: 0px;
}

.contact-section-2 .gform_wrapper .top_label div.ginput_container {
	    margin-top: 0px;
}

.contact-section-2 h2 {
    border-bottom: 1px solid;
    padding-bottom: 30px;
}

/* Custom Blurb 1 
--------------------------------------------------------------------> */

.custom_blurb_1 .et_pb_column:nth-child(2n+1) {
    background-color: #f8f8f8 !important;
}
.custom_blurb_1 .et_pb_column {
    background-color: #e1e1e1;
    border: 1px solid #999;
    padding: 40px !important;
}

.custom_blurb_1_2 .et_pb_column:nth-child(even) {
    background-color: #f8f8f8 !important;
}

.custom_blurb_1_2 .et_pb_column {
    background-color: #e1e1e1;
    border: 1px solid #999;
    padding: 40px !important;
}

/* Custom Blurb 2 
--------------------------------------------------------------------> */

.custom_blurb_2 .et_pb_blurb_container {
    padding: 0px 40px;
}
.custom_blurb_2 .et_pb_column:nth-child(2n+1) {
    background-color: #e1e1e1;
}
.custom_blurb_2 .et_pb_column {
    background-color: #f8f8f8;
    border: 1px solid #fff;
}

.custom_blurb_2 .et_pb_blurb h4 {
    padding-bottom: 15px;
}

/* Custom Header 1
--------------------------------------------------------------------> */

.custom_header_1 .et_pb_fullwidth_header .header-content {
    padding: 70px 10px;
}

.custom_header_1 .et_pb_fullwidth_header_subhead {
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 300;
    color: #999;
}

.custom_header_1 h1 {
    font-size: 72px;
    font-weight: 800;
}

/* Basic Contact Line
--------------------------------------------------------------------> */

.theme-text-colour {
    color: #fff;
    padding-left: 20px;
    padding-right: 5px;
}

/* About Section 1
--------------------------------------------------------------------> */



/* Custom Gravity Form
--------------------------------------------------------------------> */

.custom-gravity-form input, .custom-gravity-form textarea, .custom-gravity-form select {
    padding: 12px !important;
    border-radius: 3px;
}

.custom-gravity-form .gfield_label {
    display: none !important;
}

.custom-gravity-form {
    padding: 30px;
    border-radius: 7px;
}

.custom-gravity-form textarea {
    max-height: 200px;
}

.custom-gravity-form input[type="submit"] {
    background-color: #fff;
    border: none;
    box-shadow: 0px 0px 1px 1px RGBA(0, 0, 0, 0.2);
    cursor: pointer;
}

.custom-gravity-form .gform_footer {
    margin: 16px 0 0 !important;
    clear: both;
    padding: 0 !important;
}

.custom-gravity-form h3.gform_title {
    font-size: 30px !important;
    margin-bottom: 0 !important;
}

.gform_wrapper {
    overflow: inherit;
    margin: 0 !important;
    max-width: 100%;
}

/* Head Content
--------------------------------------> */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 80%;
    max-width: 800px;
    margin: 120px auto;
}


/* Secondary Menu
--------------------------------------> */

#et-info {
    width: 100%;
}

.et-social-icons {
    float: right !important;
}

/* Gravity Forms
--------------------------------------> */

.gform_wrapper {
    margin: 0 auto !important;
    max-width: 100%;
}

.cgf {
    padding: 0;
    background-color: transparent;
    color: #fff;
}

.cgf .gform_heading {
    text-align: center;
}



.cgf .gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: 85%;
    margin: auto !important;
}

.cgf .gfield_label {
    display: none !important;
}

.cgf .large, .cgf .textarea, .cgf .medium {
    padding: 15px !important;
    border-radius: 5px;
}

.cgf .gform_footer.top_label {
    padding-top: 0;
	margin-top: 12px;
}

.cgf input[type="submit"] {
    padding: 15px 10px;
	background: linear-gradient(to bottom, #007bff, #66b0ff, #6fb4fe, #007bff);    border: none !important;
    color: #fff;
    font-weight: bold;
    margin-right: 0 !important;
    width: 100% !important;
    border-radius: 5px;
	font-size: 20px !important;
}

/* Custom Gravity Form
--------------------------------------> */

.custom-gravity-form {
    padding: 0px;
    background-color: transparent;
    max-width: 350px;
    margin: auto;
    color: #fff;
    border-radius: 10px;
}

.custom-gravity-form .gform_heading {
    text-align: center;
}

.custom-gravity-form h3.gform_title {
    color: #fff;
	font-size: 30px !important;
}

.custom-gravity-form .gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: 85%;
    margin: auto !important;
}

.custom-gravity-form .gfield_label {
    display: none !important;
}

.custom-gravity-form ul.gform_fields li.gfield {
    padding-right: 0px !important;
}

.custom-gravity-form textarea.large {
    height: 180px !important;
    width: 100%;
}

.custom-gravity-form .large, .custom-gravity-form .textarea, .custom-gravity-form .medium {
    padding: 15px !important;
    border-radius: 5px;
}

.custom-gravity-form .gform_footer.top_label {
    padding-top: 0;
	margin-top: 12px;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    color: #777 !important;
}

.custom-gravity-form input[type="submit"] {

    padding: 15px 10px;
    background-color: #34b699 !important;
    color: #FFF;
    font-weight: bold;
    margin-right: 0 !important;
    width: 100% !important;
    border-radius: 5px;
    font-size: 20px !important;
    border: none !important;
    box-shadow: none;
    max-width: 300px;

}

.custom-gravity-form input[type="submit"]:hover {
	opacity: 0.9;
}

@media only screen and (max-width: 768px)  {

.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 36px;
}
	
h1 {
	font-size: 72px !important;
}

.et_pb_fullwidth_header_subhead {
    font-size: 16px !important;
}

.et_pb_button {
    font-size: 16px !important;
}

.et_pb_button:after {
    font-size: 26px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 800px;
    margin: 60px auto;
}

}

@media only screen and (max-width: 400px)  {

h1 {
    font-size: 72px !important;
    line-height: 0.8;
    margin-bottom: 40px;
}

.et_header_style_centered #et_mobile_nav_menu {
    margin-top: 5px;
}
.et_pb_button {
    font-size: 16px !important;
    display: block !important;
    margin: 10px 0 10px 0 !important;
}

}